
.about_page {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.page_container {
	display: flex;
	flex-direction: row;
	flex: 1 1 0;
	position: relative;
	overflow: hidden;
}

.page_content {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    position: relative;
    overflow: auto;
}

.margin {
    margin: 0px 20px;
}

.graph_image {
    max-width: 95%;
    max-height: 95%;
    align-self: center;
    margin-top: 30px;
}

.graph_download_link {
    align-self: center;
    margin-bottom: 30px;
    text-decoration: underline;
    cursor: pointer;
}